### A free/open-source library for quantitative finance

Public Member Functions
CoxRossRubinstein Class Reference
Lattice methods

Cox-Ross-Rubinstein (multiplicative) equal jumps binomial tree. More...

`#include <ql/methods/lattices/binomialtree.hpp>`

Inheritance diagram for CoxRossRubinstein:
[legend]

List of all members.

## Public Member Functions

| CoxRossRubinstein (const boost::shared_ptr< StochasticProcess1D > &, Time end, Size steps, Real strike)

## Detailed Description

Cox-Ross-Rubinstein (multiplicative) equal jumps binomial tree.